# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-help-pt_br
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.2.0-1
pkgdesc = Brazilian Portuguese help files for Gimp
url = https://docs.gimp.org/
builddate = 1788129153
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 72391371
arch = any
license = GFDL-1.2-or-later
makedepend = python
makedepend = docbook-xsl
